## r-cran-wdi 2.4

=== DESCRIPTION ===
Package: WDI
Maintainer: Vincent Arel-Bundock <varel@umich.edu>
License: GPL-3
Title: World Development Indicators (World Bank)
LazyData: yes
Type: Package
LazyLoad: yes
Author: Vincent Arel-Bundock <varel@umich.edu>
Description: Search, extract and format data from the World Bank's
    World Development Indicators
Version: 2.4
URL: http://www.umich.edu/~varel ,
        https://www.github.com/vincentarelbundock/WDI
Date: 2013-08-20
Depends: RJSONIO
Collate: 'WDI.R' 'WDI-package.R' 'WDI_data.R'
Packaged: 2013-08-20 20:36:04 UTC; hotsauce
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-20 23:42:59
