=== debian/changelog ===
r-cran-wdi (2.4-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Bump to debhelper compat level 10.
  * d/control: add missing ${misc:Depends}.
  * Switch from cdbs to dh-r.
  * d/watch: drop upstream version mangling, bump to format version 4.
  * d/control: use canonical URLs for Vcs-* fields.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URL for the homepage of CRAN packages.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting data/WDI_data.RData.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:19:46 +0200

r-cran-wdi (2.4-1) unstable; urgency=low

  * Imported Upstream version 2.4
  * rjson.patch: refresh patch
  * Install README.md under /usr/share/doc/

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Sep 2013 14:48:32 +0200

r-cran-wdi (2.2-1) unstable; urgency=low

  * Initial release. (Closes: #714629)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Jun 2013 20:46:07 +0200
