=== debian/control ===
Source: r-cran-wdi
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-rjson
Standards-Version: 4.1.1
Homepage: https://cran.r-project.org/package=WDI
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-wdi.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-wdi.git

Package: r-cran-wdi
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for accessing the World Development Indicators
 This package gives access to the World Development Indicators (WDI), a database
 of various development indicators, compiled by the World Bank from
 officially-recognized international sources.
 .
 Note that the package does not contain the data. Instead, it provides a set of
 functions to download the data from the World Bank's website.
