=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/WDI_([-\d\.]*)\.tar.gz
