## r-cran-wdi 2.5

=== debian/changelog ===
r-cran-wdi (2.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:53:04 +0200

r-cran-wdi (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Remove debian/docs since README.md is not part of upstream source
    any more

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 14:46:08 +0200
