## r-cran-wdi 2.5.1

=== DESCRIPTION ===
Package: WDI
Title: World Development Indicators (World Bank)
Description: Search, extract and format data from the World Bank's
    World Development Indicators.
Author: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
LazyData: yes
Type: Package
LazyLoad: yes
Encoding: UTF-8
Version: 2.5.1
URL: https://www.github.com/vincentarelbundock/WDI
Date: 2018-12-05
Depends: RJSONIO, R (>= 2.10)
RoxygenNote: 6.0.1
Suggests: testthat
License: GPL-3
NeedsCompilation: no
Packaged: 2018-12-05 14:19:43 UTC; docker
Repository: CRAN
Date/Publication: 2018-12-07 14:20:06 UTC
