=== debian/changelog ===
r-cran-wdi (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 14:30:02 +0200
