=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
 # <dh-update-R>do not delete this and also do not inject non-free r-cran-rjsonio</dh-update-R>
                r-cran-rjson
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wdi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wdi.git
 Homepage: https://cran.r-project.org/package=WDI
+Rules-Requires-Root: no
 
 Package: r-cran-wdi
 Architecture: all
