## r-cran-wdi 2.7.1

=== debian/changelog ===
r-cran-wdi (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Jul 2020 10:55:47 +0200

r-cran-wdi (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * d/control: update long description
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Jul 2020 17:17:26 +0200

r-cran-wdi (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:16:05 +0200
