=== debian/control ===
Source: r-cran-wdi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
# <dh-update-R>do not delete this and also do not inject non-free r-cran-rjsonio</dh-update-R>
               r-cran-rjson
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wdi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wdi.git
Homepage: https://cran.r-project.org/package=WDI
Rules-Requires-Root: no

Package: r-cran-wdi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for accessing the World Development Indicators
 Search and download data from over 40 databases hosted by the World Bank,
 including the World Development Indicators (WDI), International Debt
 Statistics, Doing Business, Human Capital Index, and Sub-national Poverty
 indicators.
 .
 Note that the package does not contain the data. Instead, it provides a set of
 functions to download the data from the World Bank's website.
