=== debian/changelog ===
r-cran-wdi (2.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 09:05:22 +0100
