=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
 # <dh-update-R>do not delete this and also do not inject non-free r-cran-rjsonio</dh-update-R>
                r-cran-rjson
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wdi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wdi.git
 Homepage: https://cran.r-project.org/package=WDI
