=== debian/changelog ===
r-cran-wdi (2.7.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Sébastien Villemot ]
  * New upstream version 2.7.5

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 04 Feb 2022 15:11:39 +0100

r-cran-wdi (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refresh rjson patch due to different line endings
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 07:16:27 +0200
