## r-cran-wdi 2.7.7

=== debian/changelog ===
r-cran-wdi (2.7.7-1) unstable; urgency=medium

  * Team upload
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 06:19:13 +0200

r-cran-wdi (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 02 Mar 2022 16:21:17 +0100
