=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-wdi
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wdi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wdi.git
+Homepage: https://cran.r-project.org/package=WDI
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
 # <dh-update-R>do not delete this and also do not inject non-free r-cran-rjsonio</dh-update-R>
                r-cran-rjson
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wdi
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wdi.git
-Homepage: https://cran.r-project.org/package=WDI
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-wdi
 Architecture: all
