=== debian/changelog ===
r-cran-wdi (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8
  * rjson.patch: no longer needed, since package moved to jsonlite
  * Build-Depend on r-cran-jsonlite instead of r-cran-rjson

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Sep 2022 16:39:50 +0200
