=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-# <dh-update-R>do not delete this and also do not inject non-free r-cran-rjsonio</dh-update-R>
-               r-cran-rjson
+               r-cran-jsonlite
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-wdi
