=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/WDI_([-\d\.]*)\.tar.gz
