=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-testthat,
        r-cran-tidyr (>= 0.8.0)
Restrictions: allow-stderr
